## r-cran-numderiv 2012.9

=== DESCRIPTION ===
Package: numDeriv
Version: 2012.9-1
Title: Accurate Numerical Derivatives
Description: This package provide methods for calculating (usually)
        accurate numerical first and second order derivatives. Accurate
        calculations are done using Richardson's extrapolation or, when
        applicable, a complex step derivative is available. A simple
        difference method is also provided. Simple difference is
        (usually) less accurate but is much quicker than Richardson's
        extrapolation and provides a useful cross-check.  Methods are
        provided for real scalar and vector valued functions.
Depends: R (>= 1.8.1)
LazyLoad: yes
License: GPL-2
Copyright: 2006-2011, Bank of Canada. 2012, Paul Gilbert
Author: Paul Gilbert and Ravi Varadhan
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: http:http://optimizer.r-forge.r-project.org/
Repository: CRAN
Repository/R-Forge/Project: optimizer
Repository/R-Forge/Revision: 679
Repository/R-Forge/DateTimeStamp: 2012-09-30 23:59:38
Date/Publication: 2012-10-14 06:18:55
Packaged: 2012-10-01 14:21:40 UTC; rforge

## r-cran-numderiv 2014.2

=== DESCRIPTION ===
Package: numDeriv
Version: 2014.2-1
Title: Accurate Numerical Derivatives
Description: Methods for calculating (usually) accurate
	numerical first and second order derivatives. Accurate calculations 
	are done using Richardson's extrapolation or, when applicable, a complex
	step derivative is available. A simple difference 
	method is also provided. Simple difference is (usually) less accurate
	but is much quicker than Richardson's extrapolation and provides a 
	useful cross-check. 
	Methods are provided for real scalar and vector valued functions. 
Depends: R (>= 2.11.1)
LazyLoad: yes
ByteCompile: yes
License: GPL-2
Copyright: 2006-2011, Bank of Canada. 2012-2015, Paul Gilbert
Author: Paul Gilbert and Ravi Varadhan
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: http://optimizer.r-forge.r-project.org/
NeedsCompilation: no
Packaged: 2015-04-24 19:07:06 UTC; paul
Repository: CRAN
Date/Publication: 2015-05-04 23:41:52

## r-cran-numderiv 2016.8

=== DESCRIPTION ===
Package: numDeriv
Version: 2016.8-1.1
Title: Accurate Numerical Derivatives
Description: Methods for calculating (usually) accurate
	numerical first and second order derivatives. Accurate calculations 
	are done using 'Richardson''s' extrapolation or, when applicable, a
	complex step derivative is available. A simple difference 
	method is also provided. Simple difference is (usually) less accurate
	but is much quicker than 'Richardson''s' extrapolation and provides a 
	useful cross-check. 
	Methods are provided for real scalar and vector valued functions. 
Depends: R (>= 2.11.1)
LazyLoad: yes
ByteCompile: yes
License: GPL-2
Copyright: 2006-2011, Bank of Canada. 2012-2016, Paul Gilbert
Author: Paul Gilbert and Ravi Varadhan
Maintainer: Paul Gilbert <pgilbert.ttv9z@ncf.ca>
URL: http://optimizer.r-forge.r-project.org/
NeedsCompilation: no
Packaged: 2019-06-04 11:04:44 UTC; hornik
Repository: CRAN
Date/Publication: 2019-06-06 09:51:09 UTC

## r-cran-numderiv 2016.8-1

=== debian/changelog ===
r-cran-numderiv (2016.8-1-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 11:40:06 -0500

r-cran-numderiv (2016.8-1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:15 +0200

r-cran-numderiv (2016.8-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Aug 2016 07:01:58 -0500

r-cran-numderiv (2014.2-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 May 2015 09:02:36 -0500

r-cran-numderiv (2012.9-1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #735081)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2014 10:49:45 -0600

=== debian/control ===
Source: r-cran-numderiv
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-numderiv
Vcs-Git: https://salsa.debian.org/edd/r-cran-numderiv.git
Homepage: https://cran.r-project.org/package=numDeriv

Package: r-cran-numderiv
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for accurate numerical derivatives
 This package provide methods for calculating (usually) accurate
 numerical first and second order derivatives. Accurate calculations
 are done using Richardson's extrapolation or, when applicable, a
 complex step derivative is available. A simple difference method is
 also provided. Simple difference is (usually) less accurate but is
 much quicker than Richardson's extrapolation and provides a useful
 cross-check.  Methods are provided for real scalar and vector valued
 functions.

## r-cran-numderiv 2016.8-1.1

=== debian/changelog ===
r-cran-numderiv (2016.8-1.1-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 21:48:46 -0500

r-cran-numderiv (2016.8-1.1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:31:59 -0500

r-cran-numderiv (2016.8-1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:17:49 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-numderiv
 Vcs-Git: https://salsa.debian.org/edd/r-cran-numderiv.git
 Homepage: https://cran.r-project.org/package=numDeriv

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-numderiv package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
